--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: see if we have a plugin that wants to handle this message, if so, pass it to the plugin and return true, otherwise false
full_name: Irc::Bot::Plugins::PluginManagerClass#privmsg
is_singleton: false
name: privmsg
params: (m)
visibility: public
